package com.yeejoin.amos.boot.module.jxiop.biz.service;


import java.util.List;

public interface IPermissionService {
    List<String> getCurrentUserPermissions();
    List<String> getCurrentUserProjectOrgCodes();
    String getCurrentUserPersmissions();
    List<String> getCurrentUserAmosOrgCodes();
}
